<?
session_start();
header("content-type:text/html; charset=utf-8");
//date_default_timezone_set('Asia/Shanghai');//此句用于消除时间差
if (function_exists('ini_get')){
	$onoff = ini_get('register_globals');
}else{
	$onoff = get_cfg_var('register_globals');
}
if ($onoff != 1){
	@extract($_POST, EXTR_SKIP);
	@extract($_GET, EXTR_SKIP);
	@extract($_COOKIE, EXTR_SKIP);
}
include("checkpost.php");
$expire = 86400;
$getnow=date("Y-m-d H:i:s");
// 数据库服务器(database server)
$dbhost = 'localhost';
// 数据库名(database name)
$dbname = 'ftbbsutf8';
// 数据库用户名(database username)
$dbuser = 'root';
// 数据库密码(database password)
$dbpw = '123456';
//表前缀名
$tablepre = 'ft_';
// cookie 作用域(cookie domain)
$cookiedomain = '';//'ftbbs.cn';
// cookie 作用路径(cookie path)
$cookiepath = '/';
//cookie前缀
$cookieprename = 'ftbbs_';
// 数据库持久连接 0=关闭, 1=打开
$pconnect = 1;
// 表名前缀, 同一数据库安装多个论坛请修改此处
$ft = '';
// 'mysql' for MySQL version and 'pgsql' for PostgreSQL version
// MySQL 版本请设置 'mysql', PgSQL 版本请设置 'pgsql'
$database = 'mysql';			
// default character set, 'gbk', 'big5', 'utf-8' are available
// 论坛默认字符集, 可选 'gbk', 'big5', 'utf-8'
$dbcharset = '';// MySQL 字符集, 可选 'gbk', 'big5', 'utf8', 'latin1', 留空为按照论坛字符集设定
$charset = 'utf-8';// 论坛页面默认字符集, 可选 'gbk', 'big5', 'utf-8'
$blogpagesize=8;//blog每页记录数
?>